/* Automatically generated nanopb constant definitions */
/* Generated by nanopb-0.4.6 */

#include "proto_files/boomlamp.pb.h"
#if PB_PROTO_HEADER_VERSION != 40
#error Regenerate this file with the current version of nanopb generator.
#endif

PB_BIND(BoomLampMessage, BoomLampMessage, AUTO)


PB_BIND(DiagnosticMessage, DiagnosticMessage, AUTO)


PB_BIND(RadioParams, RadioParams, AUTO)


PB_BIND(LightMessage, LightMessage, AUTO)


PB_BIND(ExplicitColour, ExplicitColour, AUTO)






